on:
  workflow_dispatch:
    inputs:
      unsigned_apk:
        required: false
        default: sune-1500-unsigned.apk
jobs:
  call:
    uses: multipleof4/.actions/.github/workflows/sign-apk.yml@master
    with:
      unsigned_apk: ${{ github.event.inputs.unsigned_apk }}
    secrets:
      KEY_ALIAS: ${{ secrets.KEY_ALIAS }}
      KEYSTORE_PASS: ${{ secrets.KEYSTORE_PASS }}
      KEY_PASS: ${{ secrets.KEY_PASS }}
      JKS_BASE64: ${{ secrets.JKS_BASE64 }}
